# Generated by Django 5.1.6 on 2025-03-08 17:41

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('operations', '0012_alter_permanentcrewmember_languages'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='operationline',
            name='permanent_crew_name',
        ),
        migrations.AddField(
            model_name='operationline',
            name='permanent_crew_member',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='operations.permanentcrewmember'),
        ),
    ]
